
Redmine - Patch #33219

Persian translation update for 4.1-stable

2020-03-31 01:12 - Kam Nazir

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.1.1   

Description

I have added some missing translation for Persian language. related #28493

Thanks.

Associated revisions

Revision 19680 - 2020-04-06 12:09 - Jean-Philippe Lang

Persian translation update (#33219).

Patch by Kam Nazir.

Revision 19681 - 2020-04-06 12:11 - Jean-Philippe Lang

Merged r19680 to 4.1-stable (#33219).

History

#1 - 2020-03-31 04:29 - Go MAEDA

Thank you for submitting the patch but the patch cannot be committed immediately because it contains changes to existing translations. Could you

explain the need for each change or remove the changes from the patch and open a separate issue for the changes? (I would suggest the latter).

#2 - 2020-03-31 17:44 - Kam Nazir

- File change_for_redmine_4_1_just_non_translate.patch added

I'v added new translation in a new patch file. but about other changes in old one:

most changes related to difference of number representation in English and Persian. (e.g. 1 => ۱) [15 changes]

some about changes in English translation itself. (e.g. #17219, r17963)

and the rest is about some typo (e.g. یم => یک) or simple correction.

#3 - 2020-04-06 12:12 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 4.1.1

Looks good to me, it's committed. Thanks!

Files

redmine_fa.patch 27.1 KB 2020-03-30 Kam Nazir

change_for_redmine_4_1_just_non_translate.patch 13.4 KB 2020-03-31 Kam Nazir
